import greenfoot.*;  // (Actor, World, Greenfoot, GreenfootImage)

public class BurgerWorld extends World
{
    
    
    
    /**
     * Create the BurgerWorld. Our world has a size 
     * of 560x560 cells, where every cell is just 1 pixel.
     */
    public BurgerWorld() 
    {
        super(560, 560, 1);
        

        prepare();
        Burger littleBurger= new Burger();
        addObject(new Burger(), 250, 200);
        addObject(new Bun(), 400, 430);
        addObject(new Bun(), 300, 310);
        addObject(new Bun(), 410, 490);
        addObject(new Lettuce(), 20, 60);
        addObject(new Lettuce(), 80,100);
        addObject(new Lettuce(), 123, 55);
        addObject(new Lettuce(), 44, 87);
        addObject(new Lettuce(), 366, 79);
        addObject(new Lettuce(), 45, 85);
        addObject(new Lettuce(), 34, 70);
        addObject(new Lettuce(), 210, 62);
        addObject(new Lettuce(), 115, 46);
        addObject(new Lettuce(), 329, 38);
        
        
    }

    /**
     * Prepare the world for the start of the program.
     * That is: create the initial objects and add them to the world.
     */
    private void prepare()
    {

    }
}